@echo off
cd ..
cd System
echo Launching FHI2k4 + Fraghouse Invasion Community Pack...
echo Enjoy FHI2k4! Please feel free to report bugs and leave feedback at http://fraghouse.beyondunreal.com or hop in to irc: EnterTheGame #Fraghouse
UT2004.exe -mod=FHI2k4
